Page MenuHomePhabricator

Deploy Partial blocks to Chinese Wikipedia
Closed, ResolvedPublic1 Story Points

Description

Partial blocks can now be deployed to Chinese Wikipedia (zh.wikipedia.org):

Event Timeline

Niharika triaged this task as Normal priority.Apr 8 2019, 5:53 PM
Niharika created this task.
Niharika moved this task from Untriaged to Cards ready for development on the Anti-Harassment board.
Niharika set the point value for this task to 1.
IKhitron removed a subscriber: IKhitron.Apr 8 2019, 6:41 PM
94rain added a subscriber: 94rain.Apr 16 2019, 7:32 AM
Niharika updated the task description. (Show Details)Apr 16 2019, 6:13 PM

Change 504403 had a related patch set uploaded (by Dbarratt; owner: Dbarratt):
[operations/mediawiki-config@master] Deploy Partial blocks to Chinese Wikipedia

https://gerrit.wikimedia.org/r/504403

dbarratt claimed this task.Apr 16 2019, 9:32 PM

Change 504403 merged by jenkins-bot:
[operations/mediawiki-config@master] Deploy Partial blocks to Chinese Wikipedia

https://gerrit.wikimedia.org/r/504403

Mentioned in SAL (#wikimedia-operations) [2019-04-17T16:08:17Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT T220434 Deploy Partial blocks to Chinese Wikipedia (duration: 01m 02s)

Niharika closed this task as Resolved.Apr 17 2019, 5:53 PM
Niharika moved this task from QA/Testing to Done on the Anti-Harassment (Heth - ח) board.